/* title of Addons tab in prefereneces */
"Addons" = "Addons";

/* dialog text */
"An update for a plugin is available" = "يتوفر تحديث للبرنامج الإضافي";

/* button title */
"Cancel" = "إلغاء";

/* dialog title */
"New Version Available" = "نسخة جديدة متاحة";

/* button title */
"Show" = "إظهار";

